{
	"event_guid_overrides": [
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_vo_aggro",
			"guid_override": "{bf87ef84-5895-4320-85be-7ec2d61f0942}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_vo_hurt",
			"guid_override": "{dec1e37a-eafa-4e49-95eb-b4c9613b5f2d}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_vo_death",
			"guid_override": "{163bb8b7-70a8-4e58-949b-f3a7a55efe65}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_tentacle_missile",
			"guid_override": "{bfffc5a1-9530-466a-ba59-029b73a6eec8}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_tentacle_missile_miss",
			"guid_override": "{6361979f-ce21-42f1-b0eb-24317b1a110d}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_tentacle_spray",
			"guid_override": "{bfffc5a1-9530-466a-ba59-029b73a6eec8}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_tentacle_spray_miss",
			"guid_override": "{6361979f-ce21-42f1-b0eb-24317b1a110d}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_tentacle_stun",
			"guid_override": "{ad8d83b4-c14a-44d9-b285-034ca47a80ee}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_tentacle_stun_miss",
			"guid_override": "{f409c298-8083-4077-a03f-2d2e9924dc49}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_mommy_summon_egg_start",
			"guid_override": "{1b70bb1d-7597-4a08-9709-82e399d71f26}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_mommy_summon_egg",
			"guid_override": "{1b70bb1d-7597-4a08-9709-82e399d71f26}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_mommy_ll_get_mommy_pregnant",
			"guid_override": "{b447044f-0cd7-4b0f-87c0-6bdef8156173}"
		},




		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_vo_aggro",
			"guid_override": "{d209300b-0f2a-409d-baa7-29ce8b4ff0e8}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_vo_hurt",
			"guid_override": "{529a2183-0231-45a5-96a6-080cacc744bd}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_vo_death",
			"guid_override": "{65ab54ea-f15f-4d21-b162-0491b2ad952b}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_ll_brainwashed_impregnate",
			"guid_override": "{2406a6bb-10ba-4a05-aea6-c2d9aecd6a3f}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_ll_brainwashed_squirt",
			"guid_override": "{b0f35f02-e9ec-4a29-9198-0e29a8282f5f}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_ll_brainwashed_squirt_miss",
			"guid_override": "{863c5df2-22eb-4b40-945b-11ba53bf4f57}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_ll_brainwashed_strike",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_brainwashed_ll_brainwashed_strike_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},


		{
			"event_id": "event:/char/ally/parasite_parasite_bloat",
			"guid_override": "{2406a6bb-10ba-4a05-aea6-c2d9aecd6a3f}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_gimme",
			"guid_override": "{2406a6bb-10ba-4a05-aea6-c2d9aecd6a3f}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_slash",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_slash_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_spit",
			"guid_override": "{b0f35f02-e9ec-4a29-9198-0e29a8282f5f}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_spit_miss",
			"guid_override": "{863c5df2-22eb-4b40-945b-11ba53bf4f57}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_guard",
			"guid_override": "{529a2183-0231-45a5-96a6-080cacc744bd}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_grab",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_grab_miss",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_prepare",
			"guid_override": "{b0f35f02-e9ec-4a29-9198-0e29a8282f5f}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_riposte",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/ally/parasite_parasite_riposte_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_vo_aggro",
			"guid_override": "{3a2d87d8-d624-46ec-a58e-a0fd84ad2bd7}"
		},
		
		
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_ll_brainwash",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_ll_brainwash_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_ll_strike",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_ll_strike_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_ll_brainwash_alt",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_ll_brainwash_alt_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},




		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_vo_aggro",
			"guid_override": "{3a2d87d8-d624-46ec-a58e-a0fd84ad2bd7}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_ll_brainwash",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_ll_brainwash_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_ll_strike",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_ll_strike_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_ll_brainwash_alt",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_parasite_other_ll_brainwash_alt_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},






		{
			"event_id": "event:/char/enemy/ll_tentacle_egg_vo_hurt",
			"guid_override": "{875798ba-724a-4473-83cf-aa96c5791bd6}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_egg_vo_death",
			"guid_override": "{343558d4-ef23-4fbb-8521-9a5e538c41e3}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_egg_ll_egg_hatch",
			"guid_override": "{896904d2-dc2c-43bd-91e7-010b4537226e}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_egg_other_vo_hurt",
			"guid_override": "{875798ba-724a-4473-83cf-aa96c5791bd6}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_egg_other_vo_death",
			"guid_override": "{343558d4-ef23-4fbb-8521-9a5e538c41e3}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_egg_other_ll_egg_hatch",
			"guid_override": "{896904d2-dc2c-43bd-91e7-010b4537226e}"
		},







		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_vo_aggro",
			"guid_override": "{3a2d87d8-d624-46ec-a58e-a0fd84ad2bd7}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_ll_strike",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_ll_strike_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_ll_tentacle_absorb",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_ll_tentacle_absorb_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_ll_tentacle_squirt",
			"guid_override": "{841761c3-9641-48cd-b926-17589fd34a9f}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_ll_tentacle_squirt_miss",
			"guid_override": "{ddf976d1-c642-4ffd-b7e2-210aa50114ed}"
		},


		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_vo_aggro",
			"guid_override": "{3a2d87d8-d624-46ec-a58e-a0fd84ad2bd7}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_ll_strike",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_ll_strike_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_ll_tentacle_absorb",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_ll_tentacle_absorb_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_ll_tentacle_squirt",
			"guid_override": "{841761c3-9641-48cd-b926-17589fd34a9f}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_ll_tentacle_squirt_miss",
			"guid_override": "{ddf976d1-c642-4ffd-b7e2-210aa50114ed}"
		},

		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_vo_aggro",
			"guid_override": "{3a2d87d8-d624-46ec-a58e-a0fd84ad2bd7}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_ll_strike",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_ll_strike_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_ll_tentacle_absorb",
			"guid_override": "{7dcdf9b1-1f01-4855-9e1e-10c5d5e829c9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_ll_tentacle_absorb_miss",
			"guid_override": "{1429b923-bc48-4325-afc6-b0157155f3e1}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_ll_tentacle_squirt",
			"guid_override": "{500dfa0c-d46b-46f0-a437-9869786f1124}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_ll_tentacle_squirt_miss",
			"guid_override": "{500dfa0c-d46b-46f0-a437-9869786f1124}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_full_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vthree_tentacle_beast_full_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_full_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_vtwo_tentacle_beast_full_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},


		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_vo_aggro",
			"guid_override": "{3a2d87d8-d624-46ec-a58e-a0fd84ad2bd7}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_vo_hurt",
			"guid_override": "{3df0f887-6025-40ed-bebf-f0678ac283b9}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_vo_death",
			"guid_override": "{d1abd1ca-549a-48c2-ab44-26199e4a6ac5}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_ll_tentacle_fuck_captive_inspire",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_ll_tentacle_fuck_captive_lustify",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_ll_tentacle_weak_squirt",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_riposte_tentacle_fuck",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_ll_tentacle_fuck_captive_lustify_miss",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_ll_tentacle_weak_squirt_miss",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		},
		{
			"event_id": "event:/char/enemy/ll_tentacle_beast_full_riposte_tentacle_fuck_miss",
			"guid_override": "{eb5fbacc-6c55-4353-a09d-014d6f5d22ad}"
		}
	]
}
